---
gitlab: mtolpin
name: Mher Tolpin
job_title: Senior Backend Engineer
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Application Security Testing:Static Analysis BE Team
division: Engineering
reports_to: thiagofigueiro
public: true
specialty:
- 'Application Security Testing: Static Analysis'
picture: mtolpin.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/development/backend'>Application
  Security Testing:Senior Backend Engineer</a>"
twitter:
linkedin: meirtolpin11
story: 'Before joining GitLab, Mher was a Backend Engineer in Oxeye Security. '
expertise:
pronouns:
pronunciation:
projects:
  gitlab-advanced-sast: maintainer

